/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {
	font-family: 'Open Sans', sans-serif;
	background:#ffffff;
	font-size: 100%;
	    overflow-x: hidden;
}
.wrap{
	margin:0 auto;
	width:80%;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear; 
	-o-transition:all .2s linear; 
	-ms-transition:all .2s linear;
}
.header_bg {
    background: rgba(255,255,255,.9);
    position: absolute;
    z-index: 9999;
    width: 100%;
}
/*.header{
	padding: 2%;	
}*/
/* start logo */
.logo{
	float: left;
}
/* start h_right */
.h_right{
	width: 66.3333%;
	float:right;
	margin-top: 4px;
}
/* start menu */
.menu{
	float:right;
	color: #555555;
}
.menu  li{
	display: inline-block;
	margin:6px 20px;
}
.menu  li a{
	display: block;
	color: rgb(38,38,38);
	line-height: 1.8em;
	text-transform: capitalize;
	font-size: 0.9725em;	
	font-weight: 400;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-color: transparent;
}
.menu  li.active a, .menu li:hover a, .menu  li a:hover, .menu li a:focus{
	color: rgb(255,222,0);
	background: transparent;
}

/*------start-top-nav------*/
.top-nav{
	display: none;
	margin-top: 10px;
}
.nav_bg{
	background: #464646;
}
.clearfix {
	height: 20px;
	width: 100%;
	font-size: 11pt;
	position: relative;
	z-index: 9999;
}
.clearfix ul {
	padding: 0;
	margin: 0 auto;
	display: none;
	background: #f0f0f0;
}
.clearfix li {
	display: block;
}
.clearfix a {
	color: #555555;
	font-size:13px;
	text-transform:uppercase;
	display: block;
	width:100%;
	text-indent: 10px;
	text-align: left;
	text-decoration: none;
	line-height: 40px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.clearfix li a {
	border-bottom: 1px solid rgba(90, 85, 73, 0.17);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.clearfix li:last-child a {
	border-right: 0;
}
.clearfix a:hover,.clearfix a:active {
	background: #202227;
	color:#ffffff;
}
.clearfix a#pull {
	font-size: 20px;
	display: block;
	width: 100%;
	position: relative;
	color: #FFFFFF;
	background-color: #202227;
}
.clearfix a#pull:after {
	background:url('../images/nav-icon.png')no-repeat;
	width: 30px;
	content:"";
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 10px;
}
/* start main */
.main_bg{
	margin-top: -5px;
	position: relative;

}
/* start booking_room */
.online_reservation{
	position: relative;
	margin-top: -75px;
	z-index: 999;
	    margin-left: 2%;
    margin-right: 2%;
}
.b_room{
	width: 100%;
	display: inline-flex;
	box-shadow: 0px 0px 4px rgb(97, 97, 97);
	-webkit-box-shadow: 0px 0px 4px rgb(97, 97, 97);
	-moz-box-shadow: 0px 0px 4px rgb(97, 97, 97);
	-o-box-shadow: 0px 0px 4px rgb(97, 97, 97);
	background-color: #fff;
}
.booking_room{
	padding: 2% 1%;
    float: left;
    width: 25%;
    height: auto;
    background: #E4E4E4;
}
.booking_room h4{
	font-size: 1.5em;
	color: #202020;
	text-transform: capitalize;
	font-weight: 600;
	margin-bottom: 10px;
}
.booking_room p{
	font-size: 0.8725em;
	color: rgb(38,38,38);
	line-height: 1.8em;
}
.reservation{
	font-family: 'Open Sans', sans-serif;
	padding: 2%;
	float: left;
	width: 100%;
	background: #FFFFFF;
}
.reservation ul li{
	float: left;
}
.reservation ul li{
	margin-left: 21px;
}
/*.reservation ul li.span1_of_1{
	width: 21.33333%;
}*/
.reservation ul li.span1_of_2{
	width: 9.33333%;
}
.reservation ul li.span1_of_3{
	width: 18.33333%;
	margin-left: 18px;
	position: absolute;
    right: 0px;
    top: -10px;
}
.reservation h5{
	font-size: 1em;
	color: #5F5F5F;
	text-transform: capitalize;
	margin-bottom: 10px;
}
select {
	width: 100%;
	color: #858585;
	font-size: 0.8725em;
	padding: 7px;
	outline: none;
	margin: 5px 0;
	font-family: 'Open Sans', sans-serif;
	background: #ffffff;
	border: 1px solid #DFDFDF;
	box-shadow: inset 0 0 2px rgb(236, 236, 236);
	-webkit-box-shadow: inset 0 0 2px rgb(236, 236, 236);
	-moz-box-shadow: inset 0 0 2px rgb(236, 236, 236);
	-o-box-shadow: inset 0 0 2px rgb(236, 236, 236);
}
select option{
	border: 1px solid #DFDFDF;
	outline: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.book_date input[type="text"]{
	width: 100%!important;
	color: #858585;
	font-size: 0.8725em;
	padding: 8px;
	outline: none;
	margin: 5px 0;
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #DFDFDF;
	box-shadow: inset 0 0 2px rgb(236, 236, 236);
	-webkit-box-shadow: inset 0 0 2px rgb(236, 236, 236);
	-moz-box-shadow: inset 0 0 2px rgb(236, 236, 236);
	-o-box-shadow: inset 0 0 2px rgb(236, 236, 236);
	-webkit-appearance: none;
}
.date{
	background:url(../images/cal-icon.png) no-repeat 100% 50% #FFF;
}
/*.date_btn{
	margin-top: 33px;
}*/
.date_btn form input[type="submit"], .date_btn input[type="submit"] {
	text-transform:capitalize;
	width: 100% !important;
	background: rgb(255,222,0);
	font: inherit;
	color: rgb(38,38,38);
	padding: 3px;
	border: none;
	font-size: 1em;
/* 	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out; */
	outline: none;
	cursor: pointer;
}
.date_btn input[type="submit"]{
	height: 148PX;
	font-size: 20PX;
    font-weight: 500;
    vertical-align: middle;
}
.date_btn input#book:hover {
    background: transparent;
    color: rgb(255,222,0);
	border: 1px solid rgb(255,222,0);
	transition: all 0.3s ease-in-out;
}
.date_btn form input[type="submit"]:hover{
	background: #228AC6;
}
/* start grids_of_3 */
.grids_of_3{
	display: block;
	padding: 4% 2% 12%;
	background-color: rgba(161,161,161,.1);
}
.grid1_of_3{
	float: left;
	width: 30.333333%;
	margin-left: 4.33333%;

}
/*.gallery-grids {
    padding-bottom: 2em;
}*/
.grid1_of_3:first-child{
	margin-left: 0;
}
.grid1_of_3 h4 a, h4.HFac, h2.Gtitle, .map h3{
	margin: 4% 2%;
	display:block;
	font-size: 1.5em;
	color: rgb(38,38,38);
	text-transform: capitalize;
	font-weight: 100;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: rgb(255,222,0);
	font-weight: bold;
}
h4.HFac{
	margin-bottom: 2%;
}
.grid1_of_3 h4 span{
	font-weight: 600;
	padding-left: 10px;
	color: #202020;
}
.grid1_of_3 h4 a:hover{
	color: rgb(125,90,62);
}
.grid1_of_3 p{
	font-size: 0.8725em;
	color: rgb(38,38,38);
	line-height: 1.8em;
}
.grid1_of_3_img{
		position: relative;	
}
.grids_of_3.Hfacilities {
    padding-top: 2%;
}
.grids_of_3.Hroom {
    padding-bottom: 2%;
}
/* start footer */
/*.footer{
	padding: 4% 2% 2%;
}*/
.footer-content {
    background: rgb(125,90,62);
    overflow: hidden;
	border-top: 10px solid rgb(208,168,99);
	display: block;
	clear: both;
}
.copy{
	float: left;
	margin-top: 15px;
}
.copy p{
	color: #9c9c9c;
	font-size: 0.8725em;
	line-height: 1.5em;
}
.copy p a{
	color: #52ABDF;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.copy p a:hover{
	color: #9c9c9c;
}
/* start soc_icons */
.soc_icons {
	text-align: center;
}
.soc_icons h2{
	text-transform: uppercase;
	font-size: 1.2em;
	color: #c0c0c0;
	font-weight: 400;
	margin-bottom: 10px;
}
.soc_icons ul li{
	display:inline-block;
	margin-left: 5px;
}
.soc_icons ul li:first-child{
	margin-left: 0;
}
.soc_icons ul li a{
	display: block;
	background: url('../images/soc_icons.png') no-repeat 0px 0px;
	width: 46px;
	height: 46px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.soc_icons ul li a.icon1{
	background-position:0px 0px;
}
.soc_icons ul li a.icon2{
	background-position:-55px 0px;
}
.soc_icons ul li a.icon3{
	background-position:-110px 0px;
}
.soc_icons ul li a.icon4{
	background-position:-166px 0px;
}
.soc_icons ul li a.icon5{
	background-position:-224px 0px;
}
.soc_icons ul li a:hover{
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.7;
	-webkit-transition: opacity .15s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;
}
/* start f_nav */
.f_nav{
	float: right;
	margin-top: 10px;
}
.f_nav li{
	display: inline-block;
	margin-left: 20px;
}
.f_nav li:first-child{
	margin-left: 0;
}
.f_nav li a{
	display:block;
	color: #9c9c9c;
	padding: 0 5px;
	text-transform: capitalize;
	font-size: 0.8725em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.f_nav li a:hover{
	color: #52ABDF;
}
/* start rooms and suits */
.main{
	padding: 4% 2%;
}
.content{
	float: left;
	width: 68.333333%;
	margin-right: 3.3333%;
}
.sidebar{
	float: left;
	width: 24.333333%;
	padding-left: 3.3333%;
	border-left: 1px solid rgb(184, 184, 184);
}
.room {
    padding-bottom: 6%;
/*    box-shadow: 5px 5px 5px rgba(161,161,161,.6);
    border: 1px solid #ddd;*/
    padding: 1% 0 0 1%;
    margin-left: 1%;
}
.room h4{
	text-transform: capitalize;
	font-size: 1.5em;
	color: #252525;
	font-weight: 100;
	margin-bottom: 15px;
}
p.para{
	font-size: 0.8725em;
	color: rgb(38,38,38);
	line-height: 1.8em;
}
.sidebar h4{
	text-transform: capitalize;
	font-size: 1em;
	color: #252525;
	font-weight: 600;
	margin: 10% 0 4%;
}
.s_nav li{
	border-bottom: 1px solid rgb(194, 194, 194);
	margin: 15px 0;
}
.s_nav li a{
	display: block;
	padding:4px 0;
	text-transform: capitalize;
	font-size: 0.8725em;
	color: #6b6b6b;
	line-height: 1.6em;
}
.s_nav li a:hover{
	color: #228AC6;
}
.s_nav1 li{
	display: inline-block;
	margin-right: 10px;
}
.s_nav1 li a{
	display: block;
	background: url('../images/s_icons.png') no-repeat 0px 0px;
	width: 32px;
	height: 32px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.s_nav1 li a.icon1{
	background-position:0px 0px;
}
.s_nav1 li a.icon2{
	background-position:-42px 0px;
}
.s_nav1 li a.icon3{
	background-position:-84px 0px;
}
.s_nav1 li a.icon4{
	background-position:-125px 0px;
}
.s_nav1 li a:hover{
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.7;
	-webkit-transition: opacity .15s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;
}
.grids_of_2{
	display: block;
	margin: 8% 0;
}
.grids_of_img{
	float: left;
	width: 22.33333%;
}
.grids_of_para{
	float: left;
	width:73.333333%;
	margin-left: 4.333333%;
}
/* res_online */
.res_online h4 {
	text-transform: capitalize;
	font-size: 1.5em;
	color: #252525;
	font-weight: 100;
	margin-bottom: 15px;
}
.span_of_2{
	padding: 4% 0;
	margin: 6% 0;
	border-bottom: 2px dashed rgb(109, 109, 109);
	border-top: 2px dashed rgb(109, 109, 109);
}
.span2_of_1{
	float:left;
	width: 47.33333%;
	margin-left: 4.33333%;
}
.span2_of_1:first-child{
	margin-left: 0;
}
.span2_of_1 h4{
	text-transform: capitalize;
	font-size: 1em;
	color: #303030;
	font-weight: 600;
	margin-bottom: 5px;
}
.sel_room{
	float:left;
	width: 47.77777%;
}
.sel_room.left{
	margin-left: 4.33333%;	
}
.book_date.btm{
	margin-bottom: 15px;
}
.res_btn{
	text-align: center;
	display: block;
	margin-bottom: 4%;
}
.res_btn form input[type="submit"] {
	display: inline-block;
	text-transform: capitalize;
	width: 25% !important;
	background: #32A2E3;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	padding: 15px;
	border: none;
	font-size: 1em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	outline: none;
	cursor: pointer;
	-webkit-appearance: none;
}
.res_btn form input[type="submit"]:hover{
	background: #228AC6;
}

/* start portfolio page */
.service_list{
	display: block;
	padding-bottom: 30px;
	margin:0 2%;
}
.service_list.top{
	margin-top:4%;
}
.service_list li{
	float: left;
	width: 22.3333%;
	margin-left: 3.3333%;
	position: relative;
	/*border: 1px solid #e5e5e5;*/
}
.service_list li:first-child{
	margin-left: 0;
}
.service_list li a img:hover{
/*	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.8;
*/	-webkit-transition: opacity .15s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;
}
.service_list li h3 {
	display: inline-block;
	margin: 15px 0 5px;
	text-transform: capitalize;
	font-size: 1em;
	color: #191919;
	font-weight: 600;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.service_list li h3:hover{
	color: rgb(255,222,0);	
}
.fac-link h4 a, .contact-form input[type="submit"]{
	font-size: 0.8725em;
	font-weight: 400;
}
.reservation .date_btn input[type="submit"] {
	font-size: 25px;
	font-weight: bold;
/*	border: 2px solid rgb(161,161,161);*/
}
/*.service_list li h4 a, */
.contact-form input[type="submit"], .date_btn input[type="submit"] {
	display: block;
    width: 50%;
    margin-top: 10px;
	line-height: 2.5;

	text-align: center;
	color: #fff;
	border: 1px solid rgb(255,222,0);
	background-color: rgb(255,222,0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-transform: uppercase;
	/*font-family: 'PRIMETIME-Regular';*/
}
.fac-link {
    text-align: center;
}
.fac-link h4 a {
    line-height: 2.5;
    text-align: center;
    color: #000;
    border: 1px solid rgb(255,222,0);
    background-color: rgb(255,222,0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: 2px 2px 2px 2px rgba(125,62,90,.5);
    padding: .5em 2em;
    border-radius: 5px;
}
.fac-link h4 a:hover{
	background-color: transparent;
	transition: all 0.3s ease-in-out;
	border-color: transparent;
}
.ser_img {
	position: relative;
}
span.Orinext{
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background: url(../images/next.png) center no-repeat;
	height: 100%;
	width: 100%;
	position: absolute;
	bottom: 4px;
	z-index: 10;
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
span.Orinext:hover {
	opacity: 0.9;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
/* start contact */
.contact{
	display: block;
	margin-bottom: 30px;
}
.contact_left {
	float:left;
	margin-right:3.3333%;
	width: 32.3333%;
}
.contact_right {
	float:left;
	width: 63.3333%;
}
.contact_left h3{
    text-transform: capitalize;
    font-size: 1.5em;
    color: #252525;
    font-weight: 700;
    margin-bottom: 30px;
}

.company_address p{
    color: #242424;
    text-shadow: 0 1px 0 #ffffff;
    line-height: 25px;
    margin-left: 105px;
    margin-bottom: 20px;
    font-size: 15px;
}

.company_address p a{
	color: #242424;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-shadow: 0 1px 0 #ffffff;
}
.company_address p a:hover{
	color: rgb(255,222,0);
}
span.left.last {
    margin-right: 0;
}
.map{
	margin: 2% 0 0 0;
}
.contact_right h3{
    text-transform: capitalize;
    font-size: 1.5em;
    color: #252525;
    font-weight: 700;
    margin-bottom: 30px;
}
.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display: block;
	color: #252525;
	text-shadow: 0 1px 0 #ffffff;
	line-height: 1.5em;
	font-size: 0.7825em;
}
.contact-form input[type="text"],.contact-form textarea{
	font-family: 'Open Sans', sans-serif;
	margin-top: 5px;
	padding: 10px;
	display: block;
	width: 100% !important;
	background: rgba(255, 255, 255, 1);
	outline: none;
	color: #555555;
	font-size: 1em;
	border: 1px solid rgb(224, 224, 224);
	-webkit-appearance: none;
}
.contact-form textarea{
	resize:none;
	height:120px;		
}
.contact-form input[type="submit"]{
	margin-top: 10px;
	text-transform: uppercase;
	background: rgb(255,222,0);
	font-family: 'Open Sans', sans-serif;
	color: rgb(38,38,38);
	padding: 15px;
	font-size: 1em;
	outline: none;
	cursor: pointer;
	float: right;
	width: 25% !important;
	-webkit-appearance: none;
}
.contact-form input[type="submit"]:hover{
	background: transparent;
	border: 1px solid rgb(255,222,0);
}
/* start details */
.details h2{
	text-transform: capitalize;
	font-size: 1.5em;
	color: #252525;
	font-weight: 100;
}
.det_pic{
	margin: 2% 0;
}
.read_more{
	margin-top: 2%;
}
.read_more a{
	display:inline-block;
	text-transform: capitalize;
	background: #32A2E3;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	padding: 12px 36px;
	border: none;
	font-size: 1em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	outline: none;
}
.read_more a:hover{
	background: #228AC6;
}
/***** Media Quries *****/
@media (min-width: 1601px) and (max-width: 2000px){
	.date_btn input[type="submit"] {
	    height: 158PX;
	}
	.facility .gallery-grids.gg {
	    margin-bottom: 59px!important;
	}
}
@media (min-width: 1921px) {
	.facility .gallery-grids.gg {
	    margin-bottom: 58px!important;
	}
}
@media (min-width: 1926px) {
	.facility .gallery-grids.gg {
	    margin-bottom: 58px!important;
	}
}
@media only screen and (max-width: 1366px) {
	.wrap{
		width:95%;
	}
	.span_of_2 {
		padding: 3% 0;
		margin: 4% 0;
	}
	.menu li {
		margin: 6px 16px;
	}
}
@media only screen and (max-width: 1280px) {
	.wrap{
		width:95%;
	}
	.menu li {
		margin: 6px 12px;
	}
	.booking_room h4 {
		font-size: 1.2em;
	}
	.booking_room p {
		font-size: 0.8125em;
	}
	.f_nav li {
		margin-left: 10px;
	}
}
@media only screen and (max-width: 1024px) {
	.wrap{
		width:95%;
	}
	.menu li {
		margin: 10px 8px;
	}
	.menu li a {
		font-size: 0.8725em;
	}
	.reservation ul li.span1_of_3 {
		width: 14.33333%;
		margin-left: 15px;
	}
	.f_nav li a {
		padding: 0 0px;
	}
}
@media only screen and (max-width: 768px) {
	.wrap{
		width:95%;
	}
	.row .grid_3 {
		float: right;
		width: 38.333333% !important;
	}
	.menu {
		display: none;
	}
	.h_right {
		width: 100%;
		float: none;
	}
	.row {
		width: 100% !important;
	}
	.top-nav {
		display: block;
		margin:0;
		z-index: 999;
		position: relative;
	}
	.nav a{
		display: block;
	}
	.reservation ul li {
		float: none;
		display: inline-block;
	}
	.booking_room {
		float: none;
		width: 98%;
	}
	.reservation {
		float: none;
		width: 98%;
	}
	.b_room {
		display: inline-block;
	}
	.grid1_of_3 h4 a {
		font-size: 1.4em;
	}
	.copy {
		float: none;
		text-align:center;
	}
	.f_nav {
		float: none;
		text-align:center;
		margin-top: 20px;
	}
	.soc_icons {
		text-align: center;
		margin: 20px 0;
	}
	.content {
		float: none;
		width: 100%;
		margin-right: 0%;
	}
	.sidebar {
		float: none;
		width: 100%;
		padding-left: 0%;
		border-left: none;
	}
	.sidebar h4 {
		margin: 4% 0 4%;
	}
	.sel_room {
		float: none;
		width: 100%;
	}
	.sel_room.left {
		margin-left: 0%;
	}
	.service_list li {
		width: 48.3333%;
		margin-bottom:4%;
	}
	.service_list li:nth-child(3){
		margin-left: 0;
	}
	.reservation h5 {
		margin: 10px 0;
	}
	.online_reservation{
		z-index: 1;
	}
	.reservation ul li.span1_of_3{
		position: unset;
		top: 0;
	}
}
@media only screen and (max-width: 640px){
	.wrap{
		width:95%;
	}
	.logo{
		width: 32.333333%;
	}
	.h_right{
		width:60.333333%;
	}
	.row .grid_3 {
		width: 70.333333% !important;
	}
	.reservation ul li.span1_of_1 {
		width: 100%;
	}
	.row .grid_3 {
		width: 70.333333% !important;
	}
	.book_date input[type="text"] {
		width: 100% !important;
	}
	.reservation ul li{
		margin-left: 0px;
	}
	.reservation ul li.span1_of_2 {
		width: 49.33333%;
	}
	.reservation ul li.span1_of_3 {
		width: 47.33333%;
		margin-left: 10px;
	}
	.grid1_of_3 {
		float: left;
		width: 100%;
		margin-left: 0%;
	}
	.grid1_of_3 h4 a {
		margin: 2% 0;
	}
	.grid1_of_3 img{
		margin-top:4%;
		width: 100%;
	}
	.online_reservation {
		margin-top: -30px;
	}
	.reservation ul li.span1_of_2 {
		width: 48.33333%;
	}
	.res_btn form input[type="submit"] {
		width: 50% !important;
		padding: 10px;
	}
	.contact_left {
		float: none;
		margin-right: 0%;
		width: 100%;
	}
	.contact_right {
		float: none;
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	.wrap{
		width:95%;
	}
	.logo{
		width: 32.333333%;
	}
	.h_right{
		width:60.333333%;
	}
	.row .grid_3 {
		width: 70.333333% !important;
	}
	.online_reservation {
		margin-top: 0px;
	}
	.date_btn {
		margin: 0 0 20px;
	}
}
@media only screen and (max-width: 320px) {
	.wrap{
		width:95%;
	}
	.logo{
		margin-top:10px;
		width: 38.333333%;
	}
	.h_right{
		width:60.333333%;
	}
	.row .grid_3 {
		width: 70.333333% !important;
	}
	.reservation {
		padding: 10px;
		width: 97%;
	}
	.booking_room {
		width: 97%;
		padding: 10px;
	}
	.hide{
		display: none;
	}
	.reservation ul li.span1_of_2 {
		width: 100%;
	}
	.reservation ul li.span1_of_3 {
		width: 100%;
		margin-left: 0px;
	}
	.book_date input[type="text"] {
		width: 100% !important;
	}
	.soc_icons ul li {
		margin-left: 0px;
	}
	.grids_of_img {
		float: none;
		width: 100%;
	}
	.grids_of_para {
		float: none;
		width: 100%;
		margin-left: 0%;
	}
	.span2_of_1 {
		float: none;
		width: 100%;
		margin-left: 0%;
	}
	.res_btn form input[type="submit"] {
		width: 60% !important;
		padding: 10px;
	}
	.service_list li {
		float:none;	
		margin-left:0;
		width: 100%;
		margin-bottom: 4%;
	}
	.contact-form input[type="text"], .contact-form textarea {
		width: 100% !important;
	}
	.contact-form input[type="submit"] {
		padding: 10px;
		width: 50% !important;
	}
}

@media (max-width: 425px){
	.standard-banner, .superior-banner, .delux-banner, .facility-banner, .contact-banner{
		min-height: 300px!important;
	}
	.standard-banner-content h3{
		font-size: 25px!important;
	}
	.standard-banner-content{
		left: 15%!important;
	}
	.feature-icon li:first-child{
		text-align: left!important;
	}
	.room li, .feature-icon li{
		width: 100%!important;
	}
}
@media (min-width: 350px) and (max-width: 425px){
	.no_room .input-number {
	    width: 259px!important;
	}
	.reservation ul li.span1_of_3{
		width: 90%!important;
	}
}
/*Extra CSS*/
ul.service-ul li {
    float: none;
    width: 100%;
    margin: 0;
    line-height: 1.8;
    border: 0;
}
a.lang-mm {
    border: none;
    padding: 2px 4px;
    box-shadow: 1px 0 1px 2px rgba(124,90,62,.3 );
    border-radius: 3px;
}
a.lang-mm img {
    max-width: 20px!important;
    margin-bottom: -4px;
    margin-right: 5px;
}
a.lang-mm:hover {
    border-color: rgb(161,161,161);
}

span.HAS {
    color: rgb(255,222,0);
}
.HAbout {
    margin: 2% 2%;/*
    border: 1px solid #ddd;
    box-shadow: inset 0px 11px 8px -10px #CCC, inset 0px -11px 8px -10px #CCC;*/
    padding: 0%;
}
.HAbout h4 {
    margin-bottom: 1%;
    font-size: 25px;
    font-weight: bold;
    color: rgb(255,222,0);
}
.grid1_of_3 h4 a{
	margin: 4% 0;
}
.HAbout p {
    line-height: 1.9;
    /* max-width: 75%; */
    color: rgb(38,38,38);
    font-weight: 550;
}
.row.footer-row {
    width: 100%;
}
div#ui-datepicker-div {
    display: none;
}
span.left {
    float: left;
    margin-right: 40px;
}
p.right {
    margin-left: 106px;
}
p.right2 {
    margin-left: 104px;
}
p.right3 {
    margin-left: 104px;
}
.right2 a, .right3 a {
    color: #fff;
}
.content ul li, .check ul li {
    line-height: 2;
    font-size: 14px;
        float: left;
}
.check p.right1 {
    margin-left: 134px;
}
form.contact_form div {
    margin-bottom: 10px;
}
.footer-col p {
    line-height: 1.9;
}
input.textbox.name {
    margin-left: 26px;
}
textarea.subject{
	margin-left: 9px;
}

input.textbox.email, input.textbox.name {
    padding: 7px 20px;
}
input.submit:hover {
    background: rgb(38,38,38);
    color: rgb(255,222,0);
    /* font-weight: bold; */
}
input.submit {
    padding: 7px 15px;
    background: rgb(255,222,0);
    width: auto!important;
    color: rgb(38,38,38);
}
/*.footer-col:last-child {
    padding-bottom: 79px;
}*/
.footer-col:first-child .content{
    padding-left: 2%;
}

.check{
	padding-top: 35px;
}
.footer-col .content h4 {
    text-align: left;
    font-size: 18px;
    margin-bottom: 10px;
}

.footer-col {
    padding-top: 20px;
    color: #ddd;
    padding-bottom: 20px;
}
.clearfix.clear {
    height: 0;
}
.copyright {
    /* margin-bottom: 20px; */
    text-align: center;
    background: rgb(125,90,62);
    border-top: 1px solid rgb(161,161,161);
    padding: 8px 0;
    color: #ddd;
    font-size: 14px;
}
.link a:hover {
    color: rgb(255,222,0);
}
.link a {
    color: #ddd;
}

/*Ending Extra CSS*/


/*test image lightbox*/
/*.gallery-grids {
    padding: 1em;
}*/
/*----- Strip -----*/
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-weight: 300;
	overflow:hidden;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	overflow:hidden;
}
.b-wrapper:hover {
    background: rgba(38,38,38, 0.5);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.b-link-stripe .b-line{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:rgba(15, 207, 140, 0.9);
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	opacity:0;
	visibility:hidden; /* lt-ie9 */
}
img.img-responsive.glry-img {
  width: 100%;
  border: 1px solid #15570a;
}
h2.Gtitle, .map h3 {

    font-weight: bold;
    font-size: 2em;
}
.facility-content.left h3:after {
    right: 0;
    left: auto;
}
.gallery h3:after {
    content: '';
    background: #ffde00;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 0;
    bottom: 0;
}
.gallery h3 {
    margin: 0 2% 10px;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 20px;
}
.map h3 {
    margin-left: 4%;
}
div.gallery {
    margin-bottom: 30px;
}




/*------Animation effects------*/
/*.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;	
}
.b-animate img{
	display: -webkit-inline-box;
}

.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position: absolute;
	top: -100%;
	margin: 0 auto;
	left: 10%;
    right: 10%;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.b-animate-go:hover .b-from-left{
	top:41%;
}*/
span.m_4{
	font-size:14px;
	font-weight:400;
}
p.m_5 {
	margin: 2% auto 5%;
	width: 70%;
	color: #283A47;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
}

/*DropDown*/
.dropbtn {
  color: #fff;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgba(161,161,161,.9);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #fff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: rgb(38,38,38);}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
	display: block;
	z-index: 999;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
/*.dropdown:hover .dropbtn {background-color: rgb(38,38,38);}*/

.menu li:hover a {
    text-decoration: none;
}

/*Standard Room*/
.standard-banner, .superior-banner, .delux-banner, .facility-banner, .contact-banner{
	 background-size: cover;
     position: relative;
    min-height: 550px;

}
.standard-banner {
    background: url(../images/bg-standard.jpg) no-repeat;
   
}
.superior-banner {
    background: url(../images/bg-superior.jpg) no-repeat;
    
}
.delux-banner{
	background: url(../images/bg-delux.jpg) no-repeat;
    
}
.facility-banner{
	background: url(../images/bg-service.jpg) no-repeat;
}
.contact-banner{
	background: url(../images/s.jpg) no-repeat;
}
/*.standard-banner-content {
    text-align: center;
    padding: 5em 0;
    color: #fff;
   
}*/
.superior-banner:before, .standard-banner:before, .contact-banner:before, .delux-banner:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(38,38,38,0.5);
    width: 100%;
    height: 100%;
}
.standard-banner-content {
    text-align: center;
    color: rgb(255,222,0);
    position: absolute;
    top: 50%;
    left: 41%;
}

.standard-banner-content h3 {
    font-size: 33px;
    text-transform: uppercase;
}
.standard-banner-content p {
	margin-top: 20px;
}
.standard-banner-content a {
    color: rgb(255,222,0);
}
.standard-banner-content a:hover {
    color: rgb(255,222,0);
    text-decoration: underline;
}
/*.standard-content{
	padding: 4% 0;
	min-height: 100px;
}*/
a:hover, a:focus{
	 text-decoration: none;
}
.facility{
    /*min-height: 400px;*/
    padding-top: 4em;
    /*position: relative;*/
}
.facility-content {
    /*min-height: 300px;*/
/*    position: absolute;
    top: 36px;*/
    padding: 4% 10% .01%;
    color: #333;
    BOX-SHADOW: 2px 2px 3px 3px rgba(125,90,62,.5);
    /*background: rgb(125,90,62);*/
    z-index: 999;
    width: 100%;
}
/*.facility-content.right{
    left: -10%;

}*/
.facility-content h3 {
    font-size: 22px;
    color: rgb(255,222,0);
}
.facility-content p {
    line-height: 1.9;
    margin-bottom: 25px;
}
.facility-content.left {
    right: -10%;
    text-align: right;
}
.facility-content li {
    line-height: 1.9;
}
.g2 .facility-content.left {
    padding: 7% 10%;
}
.g2 .facility-content.right {
    padding: 7% 10% 0;
    min-height: 270px;
}
.map.contact {
}
span.left.left1 {
    margin-right: 23px!important;
}
.container {
    width: 100%;
    padding: 0;
}

/* ymk */


a#mm:hover {
     background: #fff;
    color: #ffde00;
}
.row.footer-row {
    width: 100%;
    margin: 0;
	margin-top: -5px;
}
.gallery-grids {
    margin-bottom: 50px;
}



/* Responsive */


@media (min-width: 992px) and (max-width: 1199px) {

	.fb_iframe_widget span {
    width: 100%!important;
}
.fb_iframe_widget iframe {
    position: relative!important;
    width: 100%!important;
}


.company_address p {
    color: #242424;
    text-shadow: 0 1px 0 #ffffff;
    line-height: 25px;
    margin-left: 105px;
    margin-bottom: 20px;
    font-size: 12px;
}
}

@media (min-width: 769px) and (max-width: 991px) {
.h_right {
    width: 75.3333%;
}
#fwslider .title1 {
    font-size: 15px!important;
}
.booking_room {
    padding: 1% 1%;
    width: 20%;
}
.booking_room p {
    font-size: 11px;
}
.reservation {
    padding: 6% 1%;
    width: 80%;
}
.reservation ul li.span1_of_1 {
    width: auto;
}
.reservation h5 {
    font-size: 13px;
}
.date {
    width: 100%!important;
}

.date_btn form input[type="submit"] {

    font-size: 14px;
}
.reservation ul li{
    margin-left: 5px;
}
.content {
     float: none!important; 
    width: auto!important; 

}
p.right, p.right2, p.right3 {
    margin-left: 70px!important;
}
	.fb_iframe_widget span {
    width: 100%!important;
}
.fb_iframe_widget iframe {
    position: relative!important;
    width: 100%!important;
}
.contact_left h3, .contact_right h3 {
    font-size: 18px;
}

.contact_left {
    width: 40.3333%;
}
.contact_right {
    width: 50%;
    margin-left: 40px;
}
span.left {
    margin-right: 27px;
    font-size: 12px;
}
.company_address p {
    font-size: 13px;
}
.menu li {
    margin: 10px 3px;
}

a.lang-mm {
    padding: 5px 1px!important;
}

}

@media (min-width: 320px) and (max-width: 768px) {

ul.M-submenu li a {
    color: #fff;
}

li.M-dropdown:hover ul.M-submenu, li.M-dropdown:focus ul.M-submenu {
    display: block!important;
}
ul.M-submenu {
    display: none!important;
    background: rgb(38,38,38);
}
li.M-dropdown {
    position: relative;
}
.b_room {
    display: block!important;
}
.booking_room {
    width: 100%!important;
}
.row.footer-row {
    width: 100%!important;
}
.footer-col .content h4 {
     text-align: left; 
}
.footer-col {
    width: 100%;
}
.content ul li, .check ul li {
    float: none;
    margin-bottom: 20px;
}
.check {
     padding-top: 0px; 
}
.contact_left {
    float: none;
    margin-right: 0;
    width: 100%;
}
.contact_right {
    float: none;
    width: 100%;
}
}

@media (min-width: 320px) and (max-width: 767px) {

.facility-content.right {
    left: auto!important;
}
.facility-content.left {
     right: auto; 
    text-align: left;
}
.facility-content.left h3:after {
    right: auto;
    left: 0;
}
}
@media (min-width: 683px) and (max-width: 768px){
	.reservation ul li.span1_of_3{
		width: 49%!important;
	}
	.room li, .feature-icon li{
		width: 40%!important;
	}
	.feature-icon li:first-child {
	    text-align: left!important;
	}
	.standard-banner-content{
		left: 29%!important;
	}

}
@media (min-width: 900px) and (max-width: 1024px){
	.reservation ul li{
		    margin-left: 12px!important;
	}
	.first span {
	    font-size: 13px;
	}
	.reservation .date_btn input[type="submit"]{
		font-size: 17px!important;
	}
	.date_btn input[type="submit"] {
    	height: 136PX;
    }
    
}
@media (min-width: 880px) and (max-width: 1024px){
	.room li, .feature-icon li{
    	width: 24%!important;
    	margin-right: 0!important;
    }
	.feature-icon li:first-child {
	    text-align: left!important;
	}
}
@media (min-width: 769px) and (max-width: 879px){
	.room li, .feature-icon li{
		width: 32%!important;
		margin-right: 0!important;
	}
	.feature-icon li:first-child {
	    text-align: left!important;
	}
}
@media (min-width: 641px) and (max-width: 768px) {
#fwslider .title1 {
    font-size: 14px!important;
    width: 50%!important;
}

#fwslider .title {
    width: 50%!important;
}
.reservation h5 {
    font-size: 14px;
}
.date {
    width: 100%!important;
}
.reservation ul li.span1_of_3 {
    width: 15.33333%;
    margin-left: 0;

}
.reservation {
    width: 100%;
}
.online_reservation {
    margin-top: 0;
}
.date_btn input[type="submit"]{
	height: 100px;
}

}

@media (min-width: 481px) and (max-width: 640px) {
#fwslider .title1 {
    font-size: 12px!important;
    width: 55%!important;
}
}

@media (min-width: 400px) and (max-width: 480px) {
#fwslider .title{
	font-size: 14px!important;
}
#fwslider .title1{
	font-size: 10px!important;
}
}


@media (min-width: 320px) and (max-width: 399px) {

#fwslider .title1{
opacity: 0!important;
}
#fwslider .title{
	opacity: 0!important;
}
p.right3 {
    font-size: 11px;
    margin-left: 30px;
}

}

.active{
	color: rgb(255,222,0)!important;
}

.standard-content .row{
	width: 100%!important;
	margin: 2% 0 5%;
	padding: 0%;

}
.standard-content {
    margin: 2% 0;
    overflow: hidden;
    clear: both;
}
.standard-content h4 {
    font-size: 1.5em;
    color: rgb(38,38,38);
    margin-bottom: 20px;
    overflow: hidden;
    clear: both;
    margin-left: 1%;
}
.facility-nos span.nos {
    position: absolute;
    top: 4px;
    background: rgb(208,168,99);
    padding: 6px 12px;
    border-radius: 50%;
	left: -12px;
	color: #fff;
}
.facility-nos p {
    padding: 10px 30px;
    color: #000;
    position: relative;
    /* text-shadow: 0 0 black; */
    border-radius: 3%;
}
.room-content p {
/*    border: 1px solid #ddd;
    box-shadow: inc 1px 1px 1px #ddd;
    box-shadow: 5px 5px 5px rgba(161,161,161,.6);*/
    /*padding: 35px 0;*/
    margin-left: 1%;
        font-weight: 550;
}
a.lang-mm {
    padding: 10px!important;
    margin-top: 7px;
}
.gallery h2 {
    font-size: 1.5em;
    color: rgb(38,38,38);
    margin-bottom: 20px;
    margin-left: 2%;
    margin-top: 4%;
}
.gallry-info .row,.gallery .row {
    width: 100%;
    margin: 0;
}
.gallery-row.clearfix {
    clear: both;
}
.right3 a:hover, .right2 a:hover  {
    color: rgb(255,222,0);
}
.map.contact {
    margin: 0;
}
.btn-info.active{
	background: transparent!important;
	border: 1px solid rgb(255,222,0);
}
.gallry-info {
    margin: 0 1%;
}
.standard-content .room-content{
    margin: 2% 0 4%;
}
.room-facilities {
	    margin: 4% 0 0%;
}
/* 18-3-19 Extra*/

.feature-icon {
    text-align: center;
}
.feature-icon img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.feature-icon p {
    display: inline;
     vertical-align: middle;
     margin-right: 19px;
     position: absolute;
}

.room li, .feature-icon li {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 25px;
    text-align: left;
   width: 22%;
    vertical-align: top;
    position: relative;
}
.room li{
	margin-bottom: 40px;
    height: 55px;
    border-radius: 3px;
    padding-top: 10px;
    position: relative;
}
.room li img {
/*    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;*/
    display: none;
}
.room li p {
     display: inline;
    /* vertical-align: top; */
    position: absolute;
    top: 0;
    line-height: 23px;
    padding: 5px 0 0 5px;
}

.feature-icon li:first-child {
    text-align: center;
}


.gallery h2:after, .standard-content h4:after {
    content: '';
    background: url(../3-18-19/cropped/kanote-b.png);
    display: block;
    z-index: 10;
    width: 200px;
    height: 25px;
}

.gallery.why_choose h2:after{
	display: none;
}

span.room-service-no {
    padding: 8px 15px;
    border-radius: 50%;
    background: rgba(255,222,0 ,1);
    margin: 0 10px;
    z-index: 999;
    color: #fff;

    /* font-weight: bold; */
}
span.no-1 {
    padding: 9px 12px;
}



.input-number {
  width: 80px;
  padding: 0 12px;
  vertical-align: top;
  text-align: center;
  outline: none;
}

.input-number,
.input-number-decrement,
.input-number-increment {
  border: 1px solid #ccc;
  height: 40px;
  user-select: none;
}

.input-number-decrement,
.input-number-increment {
  display: inline-block;
  width: 30px;
  line-height: 38px;
  background: #f1f1f1;
  color: #444;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}
.input-number-decrement:active,
.input-number-increment:active {
  background: #ddd;
}

.input-number-decrement {
  border-right: none;
  border-radius: 4px 0 0 4px;
}

.input-number-increment {
  border-left: none;
  border-radius: 0 4px 4px 0;
}


#slider3,#slider4 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks_nav {
  	position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 28%;
  left: 0%;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 51px;
  width: 22px;
  background: transparent url("../images/icons.png") no-repeat 0px -4px;
}
.callbacks_nav:active {
  opacity: 1.0;
}
.callbacks_nav.next {
  left: auto;
  right: 0%;
  background: url(../images/icons.png)no-repeat -41px -4px;
}
#slider3-pager a ,#slider4-pager a {
  display: inline-block;
}
#slider3-pager span, #slider4-pager span{
  float: left;
}
#slider3-pager span,#slider4-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:inline-block;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a , #slider4-pager .rslides_here a {
  background: #FFF;
  border-radius:30em;
  opacity:1;
}
#slider3-pager a ,#slider4-pager a{
  padding: 0;
}
#slider3-pager li ,#slider4-pager li{
	display:inline-block;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li{
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  height: auto;
  border: 0;
}
.callbacks_tabs{
	list-style: none;
	position: absolute;
	top: 119%;
	z-index: 111;
	left: 46.5%;
	padding: 0;
	margin: 0;
}
@media screen and (max-width: 600px){
.callbacks_nav {
   top: 47%;
}
}

.gallery-grids a.b-animate-go {
    border-radius: 15px;
    /*box-shadow: 6px 6px 2px 2px rgba(125,90,62,.5);*/
    box-shadow: 2px 2px 3px 3px rgba(125,90,62,.5);
    /* box-shadow: 3px 3px 3px 3px black; */
}
.gallery-grids span.b-animate {
/*    border-radius: 5px;
    box-shadow: 2px 2px 2px 2px rgba(125,62,90,.5);*/
    display: block;
    text-align: center;
    padding: .5em 0;
}
.rslides .gallery-grids {
    margin-bottom: 20px;
}
div#top {
    background: rgba(161,161,161,.15);
    padding: 30px 20px 10px;
}
.logo img {
    width: 170px;
}


.facility .gallery-grids {
    margin-bottom: 20px;
}
.facility .gallery-grids a.b-animate-go {
    border-radius: 0;
}
.g2.facility, .facility .facility {
    padding-top: 0;
}
/*.service_list .ser_img {
    border-bottom: 1px solid #e5e5e5;
}*/
.ser_content {
    padding-left: 20px;
    border: 1px solid #e5e5e5;
    padding-bottom: 10px;
}
.ser_img img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*span.child {
    display: block;
    text-align: right;
}*/
.input-number {
    width: 130px!important;
}
.occupancy{
    display: inline-block;
}

.first {
    padding-top: 5px;
}
sup.important {
    color: rgb(255,222,0);
}
.confirm .container {
    padding: 0 100px;
}

.booking_page {
    margin-top: 50px;
    margin-bottom: 30px;
}
.form-group {
    margin-bottom: 15px;
    clear: both;
    overflow: hidden;
}
.confirm input {
    padding: 8px 20px;
    border: 1px solid #ccc;
    color: rgb(38,38,38);
    width: 100%!important;
}
.confirm select {
    height: 40px;
}
input#confirm_booking {
    text-transform: uppercase;
    color: rgb(38,38,38);
    background: rgb(255,222,0);
    font-weight: bold;
    padding: 14px 20px;
    width: 96%!important;
    float: right;
    margin-right: 14px;
}
.thank_booking_content {
    text-align: center;
    /* margin-top: 50px; */
    /* margin-bottom: 30px; */
    margin: 50px 150px;
    padding: 20px 0;
    border: 1px solid #f2f1f3;
}
.thank_booking_content .logo {
    display: block;
    float: none;
}
.thank_booking_description h2 {
    font-size: 26px;
    text-shadow: 1px 1px 3px black;
}
.back_link a:hover {
    box-shadow: 2px 2px 2px 2px rgba(125,62,90,.5);
}
.back_link a {
    /* background: rgb(125,62,90); */
    padding: 11px 30px;
    color: rgb(38,38,38);
    box-shadow: 2px 2px 2px 2px rgba(255,222,0,.5);
    font-size: 13.55px;
    text-transform: uppercase;
}
input#confirm_booking:hover {
    text-shadow: 1px 1px 1px black;
    background: #fff;
}
.booking_page .row {
    width: 100%;
}
.booking_page .row {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-left: 0;
}
.booking_page .container {
    padding: 0 30px;
}
.booking_page .location iframe {
    width: 100%;
}
.contact-address {
    margin-top: 2em;
}
.contact-address li {
    margin: 1em 0;
}
.contact-address ul li i {
    height: 40px;
    width: 40px;
    background: rgb(255,222,0);
    line-height: 40px;
    text-align: center;
    color: rgb(38,38,38);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.contact-address li span {
    margin-left: 1em;
}
.contact-address span a:hover {
    color: rgb(255,222,0);
}
.contact-address span a {
    color: rgb(38,38,38);
}
.standard-banner.thank_banner {
    min-height: 220px;
}
h2.back_link {
    margin: 20px 0;
}
.booking-banner.superior-banner{
	min-height: 350px;
}
.ser_img img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    /*border-radius: 50%;*/
    border: 1px solid #e5e5e5;
    width: 75px;
    margin-bottom: -4px;
    background: #fff;
    padding: 5px;
    box-shadow: 2px 2px 2px 2px rgba(125,62,90,.5);
}
.grid1_of_3_img img {
    border-radius: 10px;
    box-shadow: 2px 2px 0px 1px rgba(125,62,90,.5);
}
li.language {
    display: none;
}